Bug 242204 - FAQ 17.3 has inconsistent and obsolete language
Summary: FAQ 17.3 has inconsistent and obsolete language
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL: https://www.freebsd.org/doc/en_US.ISO...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-24 20:27 UTC by PauAmma
Modified: 2019-12-07 13:28 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description PauAmma 2019-11-24 20:27:20 UTC
It says: "There are currently 2 active/semi-active branches" and then proceeds to list 3.

The last of those 3 should be "13-CURRENT", not "12-CURRENT".
Comment 1 commit-hook freebsd_committer 2019-11-26 17:47:33 UTC
A commit references this bug:

Author: emaste
Date: Tue Nov 26 17:47:07 UTC 2019
New revision: 53641
URL: https://svnweb.freebsd.org/changeset/doc/53641

Log:
  FAQ: update branch count and names

  CURRENT is 13-CURRENT, and there are 3 active/semi-active branches.

  PR:		242204
  Reported by:	PauAmma

Changes:
  head/en_US.ISO8859-1/books/faq/book.xml
Comment 2 Sergio Carlavilla Delgado freebsd_committer 2019-12-07 13:28:03 UTC
Fixed.